[Interface]
PrivateKey = EGXgvvwELa5it6XWbYp8pq6kudp+rPlRrmbiPA3Eu3s=
Address = 10.29.236.4/24,fd11:5ee:bad:c0de::a1d:ec04/64
DNS = 172.16.2.1, 1.1.1.1

[Peer]
PublicKey = Z2kaMjhbRhK+6KrW5VunZJCVjGH5GzlkkRNpqL1s7nY=
PresharedKey = yoOE9SuZ3PjbrtzuZjo3H4v5XuqVlTH8X0SJ2uR4Ysc=
Endpoint = sgyw.asuscomm.com:41641
AllowedIPs = 0.0.0.0/0, ::0/0
